wf-panel-pi (1.15) trixie; urgency=medium

  * Test package for dock features

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Apr 2026 07:08:14 +0100

wf-panel-pi (1.14) trixie; urgency=medium

  * Add compatibility with libnotify notifications

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Apr 2026 07:00:53 +0100

wf-panel-pi (1.13) trixie; urgency=medium

  * Add toggling of minimised to window list

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Mar 2026 17:13:07 +0000

wf-panel-pi (1.12) trixie; urgency=medium

  * Better method for detecting clickaway on popups

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Mar 2026 07:50:04 +0000

wf-panel-pi (1.11) trixie; urgency=medium

  * Fix for missing keystrokes in menu plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Mar 2026 13:53:26 +0000

wf-panel-pi (1.10) trixie; urgency=medium

  * New icon handling functions

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Feb 2026 09:29:16 +0000

wf-panel-pi (1.9) trixie; urgency=medium

  * Tidied window list and launcher plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Feb 2026 14:19:58 +0000

wf-panel-pi (1.8) trixie; urgency=medium

  * Add HiDPI support

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 14:19:56 +0000

wf-panel-pi (1.7) trixie; urgency=medium

  * Add Portuguese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Oct 2025 10:12:24 +0100

wf-panel-pi (1.6) trixie; urgency=medium

  * Make panel insensitive when modal dialogs are open

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Oct 2025 09:45:37 +0100

wf-panel-pi (1.5) trixie; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Oct 2025 11:27:13 +0100

wf-panel-pi (1.4) trixie; urgency=medium

  * Set keyboard visible focus to auto

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Sep 2025 09:47:11 +0100

wf-panel-pi (1.3) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:14:48 +0100

wf-panel-pi (1.2) trixie; urgency=medium

  * Remove pi-bluetooth dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 11:27:02 +0100

wf-panel-pi (1.1) trixie; urgency=medium

  * Correct plugin name

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Jun 2025 10:08:15 +0100

wf-panel-pi (1.0) trixie; urgency=medium

  * Rename launcher desktop items

 -- Simon Long <simon@raspberrypi.com>  Mon, 12 May 2025 10:30:13 +0100

wf-panel-pi (0.101) bookworm; urgency=medium

  * Fix location of volume popup in wizard

 -- Simon Long <simon@raspberrypi.com>  Fri, 02 May 2025 15:53:08 +0100

wf-panel-pi (0.100) bookworm; urgency=medium

  * Consider menu padding when positioning menus

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Apr 2025 13:32:23 +0100

wf-panel-pi (0.99) bookworm; urgency=medium

  * Modify wfpanelctl to work correctly under PackageKit

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Apr 2025 09:34:01 +0100

wf-panel-pi (0.98) bookworm; urgency=medium

  * Add separator; set initial state of plugin icons correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:40:03 +0100

wf-panel-pi (0.97) bookworm; urgency=medium

  * Remove hotplug delay at startup

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Apr 2025 08:20:06 +0100

wf-panel-pi (0.96) bookworm; urgency=medium

  * Add generic is_pi function for plugins

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Mar 2025 13:50:16 +0000

wf-panel-pi (0.95) bookworm; urgency=medium

  * Update build dependency for wlroots 0.18

 -- Simon Long <simon@raspberrypi.com>  Wed, 19 Mar 2025 07:19:45 +0000

wf-panel-pi (0.94) bookworm; urgency=medium

  * Update pipanel argument

 -- Simon Long <simon@raspberrypi.com>  Tue, 18 Mar 2025 07:28:36 +0000

wf-panel-pi (0.93) bookworm; urgency=medium

  * Handle tilde paths in icon searches

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Feb 2025 11:48:19 +0000

wf-panel-pi (0.92) bookworm; urgency=medium

  * Add support for hybrid package projects

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 14:00:29 +0000

wf-panel-pi (0.91) bookworm; urgency=medium

  * Add support for launcher icons with full path

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Nov 2024 11:40:44 +0000

wf-panel-pi (0.90) bookworm; urgency=medium

  * Prevent access to wifi devices if country unset even if rfkill not enabled

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 11:30:50 +0000

wf-panel-pi (0.89) bookworm; urgency=medium

  * Improved menu icon handling
  * Allow access to non-wifi menu items if country not set

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Oct 2024 09:02:43 +0000

wf-panel-pi (0.88) bookworm; urgency=medium

  * Fix for some menu anomalies

 -- Simon Long <simon@raspberrypi.com>  Tue, 29 Oct 2024 07:28:15 +0000

wf-panel-pi (0.87) bookworm; urgency=medium

  * Bypass libfm when loading main menu icons
  * Do not check PSU on CM5
  * Do not try to open empty menus

 -- Simon Long <simon@raspberrypi.com>  Fri, 25 Oct 2024 12:40:14 +0100

wf-panel-pi (0.86) bookworm; urgency=medium

  * Make touch-only gestures a global option

 -- Simon Long <simon@raspberrypi.com>  Thu, 17 Oct 2024 14:06:21 +0100

wf-panel-pi (0.85) bookworm; urgency=medium

  * Add long press gesture for touchscreen

 -- Simon Long <simon@raspberrypi.com>  Mon, 14 Oct 2024 09:32:19 +0100

wf-panel-pi (0.84) bookworm; urgency=medium

  * Add Connect plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 11 Oct 2024 14:37:12 +0100

wf-panel-pi (0.83) bookworm; urgency=medium

  * Add Squeekboard

 -- Simon Long <simon@raspberrypi.com>  Tue, 24 Sep 2024 09:38:59 +0100

wf-panel-pi (0.82) bookworm; urgency=medium

  * Relocate autopair flag

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Sep 2024 14:11:29 +0100

wf-panel-pi (0.81) bookworm; urgency=medium

  * Fix shadows on undecorated windows

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Sep 2024 13:59:57 +0100

wf-panel-pi (0.80) bookworm; urgency=medium

  * Use flag file for autopair

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Sep 2024 15:32:34 +0100

wf-panel-pi (0.79) bookworm; urgency=medium

  * Fix bug when setting wi-fi country
  * Increase memory threshold for high resolution warning

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 Aug 2024 11:39:52 +0100

wf-panel-pi (0.78) bookworm; urgency=medium

  * Translation update

 -- Simon Long <simon@raspberrypi.com>  Tue, 16 Jul 2024 07:54:53 +0100

wf-panel-pi (0.77) bookworm; urgency=medium

  * Convert plugins to shared objects

 -- Simon Long <simon@raspberrypi.com>  Mon, 08 Jul 2024 11:40:35 +0100

wf-panel-pi (0.76) bookworm; urgency=medium

  * Tweaks to PackageKit messages

 -- Simon Long <simon@raspberrypi.com>  Fri, 31 May 2024 08:40:21 +0100

wf-panel-pi (0.75) bookworm; urgency=medium

  * Integrate wf-config

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 May 2024 07:47:32 +0100

wf-panel-pi (0.74) bookworm; urgency=medium

  * Fix icon search path when XDG_DATA_DIRS not defined

 -- Simon Long <simon@raspberrypi.com>  Fri, 17 May 2024 15:16:47 +0100

wf-panel-pi (0.73) bookworm; urgency=medium

  * Allow building against either version of libwlroots-dev

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 May 2024 11:12:40 +0100

wf-panel-pi (0.72) bookworm; urgency=medium

  * Text updates

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 May 2024 13:46:57 +0100

wf-panel-pi (0.71) bookworm; urgency=medium

  * Show more helpful information in taskbar when panel dialogs are open

 -- Simon Long <simon@raspberrypi.com>  Wed, 24 Apr 2024 09:38:12 +0100

wf-panel-pi (0.70) bookworm; urgency=medium

  * Fix various menu-related gremlins

 -- Simon Long <simon@raspberrypi.com>  Wed, 27 Mar 2024 14:37:55 +0000

wf-panel-pi (0.69) bookworm; urgency=medium

  * Allow named monitor in config

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Mar 2024 11:51:46 +0000

wf-panel-pi (0.68) bookworm; urgency=medium

  * Do not reset pipewire on HDMI hotplug

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Mar 2024 11:53:20 +0000

wf-panel-pi (0.67) bookworm; urgency=medium

  * Various tidying and optimisation in lxutils

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Mar 2024 11:03:41 +0000

wf-panel-pi (0.66) bookworm; urgency=medium

  * Use standard window for searchable menu

 -- Simon Long <simon@raspberrypi.com>  Mon, 04 Mar 2024 14:14:28 +0000

wf-panel-pi (0.65) bookworm; urgency=medium

  * Fix possible timing hazard with multiple menus

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 Feb 2024 14:07:01 +0000

wf-panel-pi (0.64) bookworm; urgency=medium

  * Use standard windows instead of popovers for volume and calendar

 -- Simon Long <simon@raspberrypi.com>  Wed, 28 Feb 2024 14:00:14 +0000

wf-panel-pi (0.63) bookworm; urgency=medium

  * Fix for spoof button release event

 -- Simon Long <simon@raspberrypi.com>  Mon, 19 Feb 2024 09:53:46 +0000

wf-panel-pi (0.62) bookworm; urgency=medium

  * Speed up display of network menu by moving wifi country check

 -- Simon Long <simon@raspberrypi.com>  Fri, 16 Feb 2024 13:12:43 +0000

wf-panel-pi (0.61) bookworm; urgency=medium

  * Fix brownout detection

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Feb 2024 10:07:08 +0000

wf-panel-pi (0.60) bookworm; urgency=medium

  * GPU plugin fix; ensure pipewire context is valid before use

 -- Simon Long <simon@raspberrypi.com>  Tue, 13 Feb 2024 07:21:52 +0000

wf-panel-pi (0.59) bookworm; urgency=medium

  * Fix windows disappearing from task list when multiple monitors used

 -- Simon Long <simon@raspberrypi.com>  Mon, 29 Jan 2024 11:54:11 +0000

wf-panel-pi (0.58) bookworm; urgency=medium

  * Fix GPU plugin on 32-bit

 -- Simon Long <simon@raspberrypi.com>  Wed, 17 Jan 2024 07:35:20 +0000

wf-panel-pi (0.57) bookworm; urgency=medium

  * Fix hiding of titlebars on modal dialogs

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 Jan 2024 08:18:55 +0000

wf-panel-pi (0.56) bookworm; urgency=medium

  * Hide volume icon if no audio devices found

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Jan 2024 10:55:13 +0000

wf-panel-pi (0.55) bookworm; urgency=medium

  * Enable battery plugin on Pi

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Nov 2023 14:33:35 +0000

wf-panel-pi (0.54) bookworm; urgency=medium

  * Fix URL for power supply info

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Nov 2023 11:30:06 +0000

wf-panel-pi (0.53) bookworm; urgency=medium

  * Handle updates where packages are uninstalled

 -- Simon Long <simon@raspberrypi.com>  Fri, 10 Nov 2023 13:46:20 +0000

wf-panel-pi (0.52) bookworm; urgency=medium

  * Update Japanese translation

 -- Simon Long <simon@raspberrypi.com>  Fri, 03 Nov 2023 11:15:22 +0000

wf-panel-pi (0.51) bookworm; urgency=medium

  * Add menu entry for taskbar preferences

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Oct 2023 16:14:19 +0100

wf-panel-pi (0.50) bookworm; urgency=medium

  * Fix volume steps on devices which do odd rounding things...

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 14:53:43 +0100

wf-panel-pi (0.49) bookworm; urgency=medium

  * Suppress removed warnings on drives with no mounts

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 08:49:11 +0100

wf-panel-pi (0.48) bookworm; urgency=medium

  * Better fix for USB audio devices

 -- Simon Long <simon@raspberrypi.com>  Mon, 16 Oct 2023 13:57:07 +0100

wf-panel-pi (0.47) bookworm; urgency=medium

  * Fix GPU plugin on 32-bit systems
  * Fix volume plugin when using multiple USB devices

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Oct 2023 15:06:52 +0100

wf-panel-pi (0.46) bookworm; urgency=medium

  * Add system tray widget

 -- Simon Long <simon@raspberrypi.com>  Mon, 09 Oct 2023 08:04:44 +0100

wf-panel-pi (0.45) bookworm; urgency=medium

  * Create wifi connections so all users can connect

 -- Simon Long <simon@raspberrypi.com>  Fri, 06 Oct 2023 10:08:50 +0100

wf-panel-pi (0.44) bookworm; urgency=medium

  * Remove unused widgets

 -- Simon Long <simon@raspberrypi.com>  Wed, 27 Sep 2023 09:11:33 +0100

wf-panel-pi (0.43) bookworm; urgency=medium

  * Add right-click menu on empty taskbar

 -- Simon Long <simon@raspberrypi.com>  Tue, 26 Sep 2023 13:04:41 +0100

wf-panel-pi (0.42) bookworm; urgency=medium

  * Tweaks to display of right-click menus

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Sep 2023 14:35:15 +0100

wf-panel-pi (0.41) bookworm; urgency=medium

  * Add launchbar customisation
  * Various fixes to Bluetooth audio

 -- Simon Long <simon@raspberrypi.com>  Wed, 20 Sep 2023 11:48:51 +0100

wf-panel-pi (0.40) bookworm; urgency=medium

  * Experimental merged volume and microphone plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 15 Sep 2023 14:27:42 +0100

wf-panel-pi (0.39) bookworm; urgency=medium

  * Use icon for brownout
  * Add audio-headset icon

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Sep 2023 10:55:02 +0100

wf-panel-pi (0.38) bookworm; urgency=medium

  * Fix bluetooth for bookworm
  * Add brownout detection

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Sep 2023 10:55:52 +0100

wf-panel-pi (0.37) bookworm; urgency=medium

  * Use threads in power plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Sep 2023 09:51:21 +0100

wf-panel-pi (0.36) bookworm; urgency=medium

  * Add detection of overcurrent events

 -- Simon Long <simon@raspberrypi.com>  Thu, 07 Sep 2023 11:53:54 +0100

wf-panel-pi (0.35) bookworm; urgency=medium

  * Add power monitoring; remove Pi-top battery monitoring

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Sep 2023 14:45:40 +0100

wf-panel-pi (0.34) bookworm; urgency=medium

  * Add option to use Gtk::Main instead of Gtk::Application

 -- Simon Long <simon@raspberrypi.com>  Tue, 05 Sep 2023 08:22:30 +0100

wf-panel-pi (0.33) bookworm; urgency=medium

  * Add temporary debug option to detect startup delay

 -- Simon Long <simon@raspberrypi.com>  Fri, 01 Sep 2023 13:02:55 +0100

wf-panel-pi (0.32) bookworm; urgency=medium

  * Possible fix for occasional startup delay

 -- Simon Long <simon@raspberrypi.com>  Thu, 31 Aug 2023 12:17:45 +0100

wf-panel-pi (0.31) bookworm; urgency=medium

  * New icon update algorithm

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Aug 2023 15:17:14 +0100

wf-panel-pi (0.30) bookworm; urgency=medium

  * Still more icon lookup tweaks

 -- Simon Long <simon@raspberrypi.com>  Sun, 30 Jul 2023 13:49:17 +0100

wf-panel-pi (0.29) bookworm; urgency=medium

  * More icon lookup tweaks

 -- Simon Long <simon@raspberrypi.com>  Sat, 29 Jul 2023 14:07:46 +0100

wf-panel-pi (0.28) bookworm; urgency=medium

  * Fix up some obvious cases where icon lookup fails

 -- Simon Long <simon@raspberrypi.com>  Sat, 29 Jul 2023 12:54:29 +0100

wf-panel-pi (0.27) bookworm; urgency=medium

  * Push panel popups to top level when active
  * Use polkit for updater plugin

 -- Simon Long <simon@raspberrypi.com>  Fri, 14 Jul 2023 15:18:09 +0100

wf-panel-pi (0.26) bookworm; urgency=medium

  * Push panel to top layer when menu opened to enable keyboard
  * Fix length of panel on wizard when hotplugging

 -- Simon Long <simon@raspberrypi.com>  Wed, 12 Jul 2023 07:50:16 +0100

wf-panel-pi (0.25) bookworm; urgency=medium

  * Default panel to bottom layer; make layer a setup param

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Jul 2023 07:55:51 +0100

wf-panel-pi (0.24) bookworm; urgency=medium

  * Split ptbatt into separate power and battery plugins

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Jul 2023 12:34:02 +0100

wf-panel-pi (0.23) bookworm; urgency=medium

  * Add critical notifications

 -- Simon Long <simon@raspberrypi.com>  Mon, 26 Jun 2023 10:33:25 +0100

wf-panel-pi (0.22) bookworm; urgency=medium

  * Add plugin config dialog

 -- Simon Long <simon@raspberrypi.com>  Tue, 20 Jun 2023 14:11:41 +0100

wf-panel-pi (0.21) bookworm; urgency=medium

  * Add hotplug for HDMI audio devices

 -- Simon Long <simon@raspberrypi.com>  Fri, 09 Jun 2023 14:15:53 +0100

wf-panel-pi (0.20) bookworm; urgency=medium

  * Fixes for detection and naming of HDMI devices in volume plugin

 -- Simon Long <simon@raspberrypi.com>  Thu, 08 Jun 2023 11:57:00 +0100

wf-panel-pi (0.19) bookworm; urgency=medium

  * Fix graph segfault; filter app list

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 Jun 2023 08:50:59 +0100

wf-panel-pi (0.18) bookworm; urgency=medium

  * Show IP addresses in netman; add more config params; upstream patches

 -- Simon Long <simon@raspberrypi.com>  Tue, 23 May 2023 13:15:36 +0100

wf-panel-pi (0.17) bookworm; urgency=medium

  * Fix updater plugin messaging from installer app

 -- Simon Long <simon@raspberrypi.com>  Wed, 17 May 2023 14:18:29 +0100

wf-panel-pi (0.16) bookworm; urgency=medium

  * Fix volume plugin when used with VNC headless

 -- Simon Long <simon@raspberrypi.com>  Mon, 15 May 2023 12:30:23 +0100

wf-panel-pi (0.15) bookworm; urgency=medium

  * Add GPU plugin

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 May 2023 15:01:36 +0100

wf-panel-pi (0.14) bookworm; urgency=medium

  * Use popovers for volume and app search plugins

 -- Simon Long <simon@raspberrypi.com>  Wed, 26 Apr 2023 14:54:26 +0100

wf-panel-pi (0.13) bookworm; urgency=medium

  * Add additional Korean translations

 -- Simon Long <simon@raspberrypi.com>  Wed, 05 Apr 2023 15:08:33 +0100

wf-panel-pi (0.12) bookworm; urgency=medium

  * Improve support for multiple monitors

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Mar 2023 15:09:42 +0100

wf-panel-pi (0.11) bookworm; urgency=medium

  * Add installer program for updater plugin

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Mar 2023 11:00:02 +0000

wf-panel-pi (0.10) bookworm; urgency=medium

  * Fix a few warnings and bugs 

 -- Simon Long <simon@raspberrypi.com>  Wed, 08 Mar 2023 14:54:48 +0000

wf-panel-pi (0.9) bookworm; urgency=medium

  * Use wlr-randr to detect HDMI devices

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Mar 2023 09:45:21 +0000

wf-panel-pi (0.8) bookworm; urgency=medium

  * Correct Bluetooth menu strings 

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Feb 2023 15:12:23 +0000

wf-panel-pi (0.7) bookworm; urgency=medium

  * Autohide ejecter by default

 -- Simon Long <simon@raspberrypi.com>  Wed, 22 Feb 2023 12:49:56 +0000

wf-panel-pi (0.6) bookworm; urgency=medium

  * Enable bluetooth autopair in wizard mode

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Feb 2023 08:32:50 +0000

wf-panel-pi (0.5) bookworm; urgency=medium

  * Add wizard mode; build resources for netman plugin

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 Feb 2023 09:40:32 +0000

wf-panel-pi (0.4) bookworm; urgency=medium

  * Fix dependencies for audio and netman plugins

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Feb 2023 15:24:21 +0000

wf-panel-pi (0.3) bookworm; urgency=medium

  * Remove dependency on org.gnome.nm-applet schema

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Feb 2023 11:01:00 +0000

wf-panel-pi (0.2) bookworm; urgency=medium

  * Rebuild for bookworm to fix dependencies

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Feb 2023 08:27:39 +0000

wf-panel-pi (0.1) bullseye; urgency=medium

  * Separate Pi-specific package for modified panel

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jan 2023 09:19:10 +0100
